<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Site INjunior</title>    
</head>
<body>
    <head>
        <img src="img/logoInjunior.png" alt="">
        <h1><b>INjunior</b></h1>        
    </head>
    <nav>
        <a href="#">Home</a> 
        <a href="#">Sobre nós</a> 
        <a href="cadastro.html">Cadastro</a> 
        

    </nav>
    <section>
        <legend>Cronograma <small>INjunior</small> </legend>
        <figure>
            <img src="img/photo_2020-07-26_19-22-59.jpg" alt="Cronograma INjunior">
            <figcaption><i>Cronogarma  Aulas</i></figcaption>
        </figure>
        <article>
            <p>
              O cronograma das aulas<br>
              que teremos nos proximos dias da
              <strong>IN Junior</strong
            ></p>
        </article>
    </section>
    <footer>
        <article>
            <legend>Contato</legend>
            <ul>
                <li>Email:</li>
                <li>Tel:</li>
            </ul>
        </article>
    </footer>
    <!--sem css a centralizaão dos itens e complicado, pra falar a verdade não sei centralizar sem o css-->>
</body>
</html>